About Us

OpenCloner Inc. is a professional software developer dedicating to the development and distribution of digital media solutions. Its products are famous for powerful functions and high quality. DVD-Cloner is one of the best selling DVD copy programs on the market and ranks No.1 on many review websites.

DVD-Cloner 2013 is the 10th generation of DVD copy software with wizard functions and perfect quality developed by OpenCloner Inc. With new movies and related never-ending changes and improvements springing up, DVD-Cloner 2013 is equipped with brand-new UMT™ to copy latest DVD movies. With the optimized DVD reading speed, it will be finished just after a cup of coffee to make a DVD copy. Click here to learn more.

DVD-Cloner Platinum is powerful DVD copy/conversion/burn software. It has all the features of DVD-Cloner plus the ability to convert all your DVD movies to iPod Nano, Classic and Touch. Click here to learn more.

DVD-Cloner for Mac 3 is the up-to-the-minute generation of the top DVD copy software for Mac worldwide. It enables you to copy/clone/burn DVD movies on Mac with lossless quality. Click here to learn more.

iPod-Cloner is a one-click solution to convert all kinds of DVD to iPod compatible formats. The conversion process is fast and easy. Its built-in iPod Files Manager enables you to transport all files, including music, video, movies and TV shows directly from PC to iPod. Click here to learn more.

Open DVD ripper 3 is very smart DVD ripping software to rip DVD movies with a variety of functions and incomparable quality. This magical DVD ripping tool enables you to rip DVD movies to various video and audio formats. Click here to learn more.

Open DVD Ripper for Mac is a powerful DVD ripping tool for Mac OS which can realize nearly all the functions of Open DVD ripper on Mac OS with its intuitive interface and high ripping speed. Click here to learn more.

Stream-Cloner is an all-in-one leading stream downloader with powerful functions and high speed. It enables you to download online movies, TV shows, flash and capture streaming video/audio whenever you want from the Internet. Click here to learn more.

Blue-Cloner 4 is ideal Blu-ray copy/backup software to copy Blu-ray movies to BD-R/RE(s) or to the hard disk as a Blu-ray folder or an ISO file much faster and easier with the optimized reading speed and wizard interfaces. It also enables you to select various copy modes freely. Click here to learn more.

Blu-ray to DVD II Pro is perfect Blu-ray converting software which enables you to copy Blu-ray movies to DVD or AVCHD with only one click. Its innovative HST™ Technology will make the Blu-ray to AVCHD conversion extremely fast, 500% faster than before. Click here to learn more.

Open Blu-ray ripper 2 is an all-in-one Blu-ray ripping tool with powerful functions. It can rip Blu-ray movies to popular audio and video formats for you freely watching on various devices. The brand-new Express and Expert interfaces are designed to meet new and professional users' different needs. Click here to learn more.

Blu-ray to HDD is powerful Blu-ray ripping software with the ability to convert Blu-ray movies to MKV or TS files. Now you can enjoy any Blu-ray movie on the PC with a software player (such as KMplayer, Mplayer and K-lite), or on the TV with an HDD player (MVIX, TVIX). Click here to learn more.

Open MovieBox is a free smart tool to collect, keep and share your favorite movies. It enables you to get latest and popular movies from the Internet, as well as searching for the movies from the Internet as you like. Click here to learn more.

Game-Cloner 2 is the smart game copy software to copy PS3 games, PS2 games, Xbox 360 games, Wii games and PC games. Besides the game disc copy, it can also make ISO files and copy the ISO file from the hard disk to a blank disc. Click here to learn more.

The Support Center is designed to help customers solve their problems quickly and effectively. If you experience problems while using our products, please feel free to contact us, and our support team is always ready to help you with any question or comment you have about our products.

Click here for more about OpenCloner Inc.


Overview

Blue-Cloner 4 is one-click Blu-ray copy/backup software to copy Blu-ray movies to BD-R/RE(s) or to the hard disk as a Blu-ray folder or an ISO file. With the brand-new interfaces, Blu-ray copy becomes much easier than before. It is an ideal backup tool to protect your original Blu-ray discs from being scratched or damaged, with no need to buy the same Blu-ray disc. Blue-Cloner 4 enables you to make perfect 1:1 Blu-ray copy, movie complete copy, movie-only copy, split copy and customized copy. Multiple CPUs and the NVIDIA CUDA technology are supported to largely increase the copy speed. Besides, it can make various customized settings, such as the selection of the audio track and subtitle, the conversion of the HD audio, and many others. With the optimized reading speed and wizard interfaces, Blu-ray copy will be finished just after a cup of coffee.

(For more information, please visit www.blue-cloner.com)


Features

  • Five powerful copy modes:
  • The brand-new interfaces make the Blu-ray copy much easier than before.
  • Perfect 1:1 Blu-ray copy
  • Movie-only copy – copies the main movie only, omitting menus and unwanted special features.
  • Splits one Blu-ray movie to two blank BD-R/REs (25G).
  • Select your desired title(s), audio track(s) and subtitle(s) to copy under the customized copy mode.
  • Copies 3D Blu-ray movies.
  • Copies Blu-ray discs encrypted with the latest MKB version and bus protections, BD-Live and UOPs without any third party plug-in.
  • Supports both NTSC and PAL Blu-ray discs.
  • Compatible with most Blu-ray discs, such as BD-R, BD-RE, BD-R DL and BD-RE DL.
  • Copies Blu-ray discs to ISO files and burns ISO files from the hard disk to Blu-ray discs.
  • Largely increases the copy speed by multiple CPUs and the NVIDIA CUDA technology.
  • Converts the Blu-ray folder from the hard disk to an ISO file.
  • Converts an ISO file to a Blu-ray folder.
  • Converts the HD AC3, DTS audio to a normal format to save your valuable Blu-ray disc.
  • The optimized H.264 encoding format makes Blu-ray copy more than twice faster than before.
  • Select whether to keep menus when splitting a Blu-ray movie.
  • Plays back the copied Blu-ray movies on your standalone Blu-ray disc player, on Sony PS3 or on the PC with Blu-ray player software.
  • Adjusts the compression rate of the special features to save more space of your hard disk or BD-R/REs.
  • Compatible with Windows 8, 7, Vista and XP.
  • Shuts down the computer when the copy is finished.

    • (For more information, please visit www.blue-cloner.com)


What's new in Blue-Cloner 4?

  • The brand-new interfaces make the Blu-ray copy much easier than before.
  • Select your desired title(s), audio track(s) and subtitle(s) to copy under the customized copy mode.
  • Copies 3D Blu-ray movies.
  • Copies Blu-ray discs encrypted with the latest MKB version and bus protections, BD-Live and UOPs without any third party plug-in.
  • Supports both NTSC and PAL Blu-ray discs.
  • Compatible with most Blu-ray discs, such as BD-R, BD-RE, BD-R DL and BD-RE DL.
  • Largely increases the copy speed by using multiple CPUs and the NVIDIA CUDA technology.
  • Converts the Blu-ray folder from the hard disk to an ISO file.
  • Converts an ISO file to a Blu-ray folder.
  • Converts the HD AC3, DTS audio to a normal format to save your valuable Blu-ray disc.
  • Compatible with Windows 8, 7, Vista and XP.

    • (For more information, please visit www.blue-cloner.com)


Main Interface

1. About: Click to open the "About" window.
2. Help: Click to open the "Help" file.
3. Minimize: Click to minimize Blue-Cloner to the task bar.
4. Exit: Click to exit Blue-Cloner.
5. Register: Enter your registration code and Email address to finish the registration, if not already completed.
6. Buy: Buy Blue-Cloner.
7. Setup: Click to enter the "Setup" window.
8. Select the audio tracks and subtitles: Click to select your desired audio track(s) and subtitle(s).
9. Select a copy mode: Click to select a copy mode. Five copy modes are available: Movie complete copy, Movie-only copy, Split one Blu-ray movie to two BD-R/REs (25G), Full 1:1 Blu-ray copy and Customized Blu-ray movie copy.
10. Start: Click to start copying.
11. Movie info: Shows the basic information about the source Blu-ray movie.
12. Select the source Blu-ray drive: Click to select the Blu-ray drive containing the source Blu-ray movie you want to copy.
13. Select a Blu-ray movie folder or an ISO file from the hard disk: Click to select a Blu-ray movie folder or an ISO file from the hard disk to copy.
14. Select a location to save your movie: Click to select a location to save your target file.
15. Select the target Blu-ray burner: Click to select a target Blu-ray burner.

Click here to get the video guide which shows the operation directly.


Setup Details

1. Temporary directory: Shows the saving path of the temporary files.
2. Select a temporary directory: Click on the folder button to select a target path.
3. Pop up the configuration info before copying: Select to pop up the "Copy configuration" window before it starts copying.

1. Movie encoding engine: Select the movie encoding engine to read the source Blu-ray disc. MPEG-2 and H.264 are available.
MPEG-2: Burns at higher speed, but the video quality isn't as good as H.264.
H.264: Brings you perfect video quality but with lower speed than the MPEG-2 encoding format.
2. Set the encoding speed: Adjust the speed of the encoding process. If you set it to "Super high", it will read fast but occupy a lot of system resource. If you set it to "Low", it will read slowly but occupy a relatively smaller system resource. If your computer slows down during the reading process, we recommend you to set a suitable reading speed. The default is "High".
3. Special features picture quality: Set the value of the special features picture quality to save more space for your hard disk or BD-R/REs. You can choose from 10% to 100%.
4. Convert the HD AC3, DTS audio to a normal format: Select to convert the HD AC3, DTS audio formats to normal audio formats to save your valuable Blu-ray disc.
5. Keep menus when splitting a Blu-ray movie: Select to keep movie menus when splitting Blu-ray movies.
6. Enable decoding and encoding with HST™: Select to turn on HST™ to decode and encode at high speed. If your computer doesn't support the HST™, this option will be unselectable. You can also click on "Check" to learn about this option.

1. Burn speed: Set the burn speed. Please note that the burn speed should match the BD-R/RE you use. The default is Maximum - to use the highest speed compatible with the disc.
2. Burn I/O: AUTO/ASPI/SPTI is available.
AUTO: The program automatically selects the best data I/O interface.
ASPI: To write data with wnaspi32.
SPTI: To write data with Windows SPTI.
3. Burn method: E-DAO and E-SAO are available.
E-DAO: Close down the disc after the burn.
E-SAO: To burn only one session each time, suitable for BD-R.
The default setting is E-DAO.
4. BD-R disc size: Define the size of your target BD-R disc.
5. Number of copies: Define the number of the Blu-ray discs to be burned to.
6. Verify data when the burn is finished: Select to verify the data to ensure the burn quality when the burn is completed.

Click here to get the video guide which shows the operation directly.


How to copy Blu-ray movies?

Step 1: Run Blue-Cloner.

Step 2: Insert the source Blu-ray disc and select the target Blu-ray burner or a location on the hard disk to save the target movie.

Note: You can also select a Blu-ray movie folder or an ISO file from the hard disk to burn.

Step 3: Click [image] to select a copy mode and then click on the "Start" button.

Note:
1. When you select the "Customized Copy" mode, click on the "Start" button and the title selection window will pop up. Click here for details.
2. If you want to select the audio track(s) and subtitle(s) of your target movie, please click [image] on the main interface to open the "Select the audio tracks and subtitles" window. Click here for details.

Step 4: Affirm the copy configuration and click on "OK".

(If you have deselected the option "Pop up the configuration info before copying" in the "General" tab of the "Setup" window, this step will be skipped. You can also select "Don't pop up again" here to skip this step in the later copy.)

Step 5: Reading the movie data.

If you want to see the reading details, just click on the "Logs" button in the lower-right corner to view the reading logs.

Step 6: After reading, it will prompt you to insert a blank BD-R/RE. Please insert a blank BD-R or a BD-RE and click on "OK". It will start burning. (If you have selected to copy the Blu-ray movie to the hard disk in Step 2, this step will be skipped.)

Note: If you insert a BD-RE, it will erase the disc first and then start burning.

Step 7: Completed!

Click here to get the video guide which shows the operation directly.


Customized movie copy setup

Customized copy

1. Select the title(s) you'd like to burn.
2. Select the audio track(s) and subtitle(s) of the title if they are available.
3. You can preview the title by double clicking on it or clicking on the play button, and then you'll get the window like this:

The titles are listed as X.mpls, hh:mm:ss. "X" means the title name; "hh:mm:ss" means the length of the title (hh is the value of hours, mm is the value of minutes and ss is the value of seconds); Open the X.mpls project. If the audio track and subtitle are available, they will be displayed on the right side and you can select them as you need.

Select the audio tracks and subtitles

You can select your desired audio track(s) and subtitle(s) in this window. (The default is to select all. The audio track(s) and subtitle(s) don't occupy much disc space. To make a perfect Blu-ray copy, it is suggested that you select all.)

Click here to get the video guide which shows the operation directly.


Order

Blue-Cloner 4 is one-click Blu-ray copy/backup software to copy Blu-ray movies to BD-R/RE(s) or to the hard disk as a Blu-ray folder or an ISO file. With the brand-new interfaces, Blu-ray copy becomes much easier than before. It enables you to make perfect 1:1 Blu-ray copy, movie complete copy, movie-only copy, split copy and customized copy. With the optimized reading speed and wizard interfaces, Blu-ray copy will be finished just after a cup of coffee.

(For more information, please visit www.blue-cloner.com/order.html)


Register

After purchasing Blue-Cloner, you will receive an order confirmation Email containing the registration code. Enter your Email address and registration code exactly and click on the "Register" button, and then you can register Blue-Cloner successfully.

If you encounter any problem during the registration process, please contact our support team.

Money back guarantee:
If you're not satisfied with your purchase, anytime within 30 days, your purchase will be immediately refunded.


Upgrade

Blue-Cloner will check version update once a week. If there is a new version available, an information window will pop up automatically and show the information about the new version and the latest news when you run Blue-Cloner. If there is no, you will not see it.

If you want to know whether your current version is the latest one, please click on the "i" button on the main operation interface and the "About" window will pop up. Then click on "Check upgrade".

You can also visit our site at www.blue-cloner.com to learn the latest information about Blue-Cloner.

Upgrade policy
Pay to upgrade to Blue-Cloner 4 and you'll enjoy one-year free upgrades of its future versions!
The major upgrade of Blue-Cloner is based on an annual. The new customers purchasing Blue-Cloner will get one-year free upgrade service. If you purchased Blue-Cloner within one year, you can upgrade to Blue-Cloner 4 for free. If it exceeds one year, you need to pay for the next year's upgrade service. During this year, you will get one major version upgrade and several minor upgrades. If you do not want to upgrade, you can still use the original version without time limit.


Contact

Support

If you experience problems with Blue-Cloner, please do not hesitate to contact us via one of the following methods:

Support center

If you experience problems during the use of our products, we suggest you look them up in our FAQs first. If you can't find a solution there, please do not hesitate to create a ticket through our Ticket System.

Email service
If you encounter any problem during the use of Blue-Cloner, please feel free to send an Email to: blue-cloner@dvd-cloner.com for help.

Sales and marketing

If you are interested in online order and our affiliate program, please feel free to contact us at affiliate-admin@opencloner.com


FAQ
(For more information, please visit www.blue-cloner.com/faq.html)

General FAQ

1.1 What is Blue-Cloner?

Blue-Cloner is one-click Blu-ray copy/backup software to copy Blu-ray movies to BD-R/RE(s) or to the hard disk as a Blu-ray folder or an ISO file. With the brand-new interfaces, Blu-ray copy becomes much easier than before. It is an ideal backup tool to protect your original Blu-ray discs from being scratched or damaged, with no need to buy the same Blu-ray disc. Blue-Cloner enables you to make perfect 1:1 Blu-ray copy, movie complete copy, movie-only copy, split copy and customized copy. Multiple CPUs and the NVIDIA CUDA technology are supported to largely increase the copy speed. Besides, it can make various customized settings, such as the selection of the audio track and subtitle, the conversion of the HD audio, and many others. With the optimized reading speed and wizard interfaces, Blu-ray copy will be finished just after a cup of coffee.

1.2 What can this Blu-ray copy software do?

• The brand-new interfaces make the Blu-ray copy much easier than before.
• Perfect 1:1 Blu-ray copy
• Movie-only copy – copies the main movie only, omitting menus and unwanted special features.
• Splits one Blu-ray movie to two blank BD-R/REs (25G).
• Select your desired title(s), audio track(s) and subtitle(s) to copy under the customized copy mode.
• Copies 3D Blu-ray movies.
• Copies Blu-ray discs encrypted with the latest MKB version and bus protections, BD-Live and UOPs without any third party plug-in.
• Supports both NTSC and PAL Blu-ray discs.
• Compatible with most Blu-ray discs, such as BD-R, BD-RE, BD-R DL and BD-RE DL.
• Copies Blu-ray discs to ISO files and burns ISO files from the hard disk to Blu-ray discs.
• Largely increases the copy speed by multiple CPUs and the NVIDIA CUDA technology.
• Converts the Blu-ray folder from the hard disk to an ISO file.
• Converts an ISO file to a Blu-ray folder.
• Converts the HD AC3, DTS audio to a normal format to save your valuable Blu-ray disc.
• The optimized H.264 encoding format makes Blu-ray copy more than twice faster than before.
• Select whether to keep menus when splitting a Blu-ray movie.
• Plays back the copied Blu-ray movies on your standalone Blu-ray disc player, on Sony PS3 or on the PC with Blu-ray player software.
• Adjusts the compression rate of the special features to save more space of your hard disk or BD-R/REs.
• Compatible with Windows 8, 7, Vista and XP.
• Shuts down the computer when the copy is finished.

1.3 What copy modes can Blue-Cloner make?

Blue-Cloner has five copy modes: Full 1:1 Blu-ray copy, movie-only copy, movie complete copy, split Blu-ray copy and customized copy.

1.4 What's the video quality of the BD-R/RE(s) burnt by Blue-Cloner?

The burnt BD-R/RE(s) has/have almost the same quality as the original Blu-ray movies.

1.5 Are there any improvements in Blue-Cloner 4's user interface?

The brand-new simple interfaces of Blue-Cloner 4 will bring you a visual shock and make the Blu-ray copy super easy.

1.6 What kinds of Blu-ray discs does Blue-Cloner support?

Blue-Cloner is compatible with most Blu-ray discs, such as BD-R, BD-RE, BD-R DL and BD-RE DL.

1.7 What are the system requirements for Blue-Cloner?

Blue-Cloner requires the system to be configured with the following equipments:
Minimum configuration:
• Pentium-IV 1.0 GHz
• 512MB of RAM
• 50GB free hard disk space (NTFS partition)
• Windows XP
• A Blu-ray disc drive

Recommended configuration:
• Intel Core2 1.86GHz or a faster processor
• 2048MB of RAM
• 50GB free hard disk space (NTFS partition)
• A Blu-ray burner
• Windows Vista, 7
• A Blu-ray disc drive
• An NVIDIA video card or an ATI video card

Technical FAQ

2.1 What is HST™?

HST™ (H.264 Speedup Tech) is an innovative advanced technology developed by OpenCloner Inc. It can largely increase the copy speed of a Blu-ray movie.

Now a normal length Blu-ray movie can be copied up to 500% faster. This speedup is realized through optimizing the GPU of the video card.

2.2 Does Blue-Cloner support HST™?

Yes. Beginning from Blue-Cloner 2, Blue-Cloner has supported the acceleration function of HST™. The transcoding speed of Blue-Cloner will be increased by about 5 times via the high speed operation of GPU, and the video quality will also be greatly improved. But if you want to open the acceleration function of HST™, you need to have a video card which supports HST™.

2.3 How to know whether my system supports the acceleration function of HST™?

After Blue-Cloner starts, it can automatically detect the system, and if your system supports the HST™ technology, you can select the "Enable decoding and encoding with HST™" option in the "Read" tab of the "Setup" window, as shown:

Otherwise, if your system does not support HST™, you will see the following picture:

2.4 How can I open the acceleration function of HST™ in Blue-Cloner?

After installing Blue-Cloner (Version 2.00 and subsequent versions), it will automatically open the acceleration function without users' setting if the program detects that your system supports the acceleration function of HST™. If you need to close the function, please deselect the option "Enable decoding and encoding with HST™" in the "Read" tab of the "Setup" window.

2.5 Does Blue-Cloner support for the decoding function of NVIDIA and ATI video cards?

Yes. Blue-Cloner supports for the encoding and decoding functions of NVIDIA video cards, and supports the decoding function of ATI video cards under the Windows 8/7/Vista operating systems.

2.6 Why does Blue-Cloner prompt me to update the driver when I open the acceleration function of HST™?

It is because Blue-Cloner finds out that your video card supports HST™, but a driver of NVIDIA or ATI has not been installed, so your video card cannot obtain the support of software. At this time, you need to use the official driver of NVIDIA or ATI, but cannot use the default driver of Microsoft. After you install the official driver of NVIDIA or ATI, functions in the aspects of games, movies, files, etc. can all be enhanced. It may be for another reason that your official driver version is too old and cannot support the acceleration function. So now, you need to download the latest driver from NVIDIA or ATI. Please refer to the following official websites to download: http://www.nvidia.com/Download/index.aspx?lang=en-us or http://support.amd.com/us/Pages/AMDSupportHub.aspx

2.7 What's the meaning of "Full 1:1 Blu-ray copy"?

Blue-Cloner can copy the whole Blu-ray disc onto another, including those menus and introductions. It can verify data after the burn, as well as ensure a correct and complete copy of your Blu-ray movie.

2.8 What functions can "Movie complete copy" mode bring?

This copy mode can compress a Blu-ray disc (50G) to a blank BD-R/RE (25G), keeping menus and special features, and make complete copy of a full BD-R (25G) onto another.

2.9 Can I make split copy with Blue-Cloner?

Yes, Blue-Cloner can split one Blu-ray movie to two blank BD-R/REs (25G).

2.10 How to make customized Blu-ray backups with Blue-Cloner?

• Insert the source Blu-ray disc and run Blue-Cloner.
• Select the target Blu-ray burner or a location on the hard disk to save the movie.
Note: You can also select a Blu-ray movie folder or an ISO file from the hard disk to copy.
• Choose [image] and click [image] to select your desired audio track(s) and subtitle(s) to copy.
• Select your desired title(s) to copy and then click on "OK".
• Affirm the copy configuration and click on "OK". (If you have deselected the option "Pop up the configuration info before copying" in the "General" tab of the "Setup" window, this step will be skipped.)
• It will begin to read data.
• After the reading is completed, it will prompt you to insert a blank BD-R/RE. Please insert a blank BD-R or a BD-RE and it will start burning. (If you have selected to copy the Blu-ray movie to the hard disk, this step will be skipped.)
Note: If you insert a BD-RE, it will erase the disc first and then start burning.
• The copy is completed!

2.11 Can Blue-Cloner copy 3D Blu-ray movies?

Yes. Blue-Cloner can copy 3D Blu-ray movies, which enables you to enjoy 3D movies just at home!

2.12 How to copy Blu-ray movies with movie-only copy mode?

• Insert the source Blu-ray disc and run Blue-Cloner.
• Select the target Blu-ray burner or a location on the hard disk to save the movie.
Note: You can also select a Blu-ray movie folder or an ISO file from the hard disk to copy.
• Choose [image] and click [image] to select your desired audio track(s) and subtitle(s) to copy.
• Affirm the copy configuration and click on "OK". (If you have deselected the option "Pop up the configuration info before copying" in the "General" tab of the "Setup" window, this step will be skipped.)
• It will begin to read data.
• After the reading is completed, it will prompt you to insert a blank BD-R/RE. Please insert a blank BD-R or a BD-RE and it will start burning. (If you have selected to copy the Blu-ray movie to the hard disk, this step will be skipped.)
Note: If you insert a BD-RE, it will erase the disc first and then start burning.
• The copy is completed!

2.13 Can Blue-Cloner burn the Blu-ray movie folder on the hard disk to a Blu-ray disc?

Yes. Blue-Cloner supports for burning the Blu-ray folder or an ISO file from the hard disk to a Blu-ray disc. As well, Blue-Cloner can convert a Blu-ray movie folder to an ISO file and vice versa.

2.14 What can the "Setup" window do?

• Select a temporary directory.
• Pop up the configuration info before copying.
• Choose the movie encoding engine, MPEG-2 or H.264.
• Set the encoding speed.
• Adjust the compression rate of the special features.
• Convert the HD AC3, DTS audio to a normal format.
• Keep menus when splitting a Blu-ray movie.
• Enable decoding and encoding with HST™.
• Set the burn speed.
• Select the pattern of Burn I/O.
• Set the burn method as E-DAO or E-SAO.
• Set the capacity of the target BD-R/RE (25G).
• Set the default number of copies.
• Verify data when the burn is finished.

2.15 Can Blue-Cloner compress a Blu-ray movie to a BD-R/RE?

Of course. It enables you to compress a Blu-ray disc (50G) to a blank BD-R/RE (25G), including menus and special features. As well, you can adjust the compression rate of the special features in the "Read" tab of the "Setup" window.

2.16 Can Blue-Cloner back up encrypted Blu-ray movies?

Yes. Blue-Cloner can copy Blu-ray discs encrypted with the latest MKB version and bus protections, BD-Live and UOPs without any third party plug-in.

2.17 Does Blue-Cloner support for reading and creating ISO files?

Yes. Blue-Cloner can burn the ISO files from the hard disk to Blu-ray discs and copy Blu-ray movies to ISO files.

2.18 Can I choose audio tracks and subtitles when I copy Blu-ray movies with Blue-Cloner?

Of course you can. After inserting a Blu-ray disc or selecting a Blu-ray movie from the hard disk, please click [image] on the main interface to open the "Select the audio tracks and subtitles" window, and then you can select the audio track(s) and subtitle(s) as you need.

2.19 What is the function of "Burn method" in the "Setup" window?

You can set the "Burn method" as E-DAO or E-SAO. If you select E-DAO, it will close down the disc after the burn. If you select E-SAO, it will burn only one session each time, suitable for BD-R. The default setting is E-DAO.

2.20 Can I set the number of copies with Blue-Cloner?

Yes, you can. Just click [image] on the main interface to enter the "Setup" window, and then you can set the number of copies in the "Burn" tab as you need. You can also set the number of copies on the "Copy configuration" window if you have selected the "Pop up the configuration info before copying" option in the "General" tab of the "Setup" window.

2.21 Can this Blu-ray copy software show me the time needed to copy a Blu-ray movie?

Yes, Blue-Cloner will show you the total time and the remaining time during the copy process. When Blue-Cloner is reading or burning a Blu-ray movie, the "Total Time" and "Remaining" will be shown on the copy process window.

2.22 How to copy Blu-ray movies to the hard disk?

• Run Blue-Cloner.
• Insert the source Blu-ray disc and select the target path from the hard disk.
• Select a copy mode and click on the "Start" button.
• Affirm the copy configuration and click on "OK". (If you have deselected the "Pop up the configuration info before copying" option in the "General" tab of the "Setup" window, this step will be skipped.)
• It will begin to read data.
• Completed!

2.23 How long does it take to copy a Blu-ray movie?

If you choose the MPEG-2 format, it takes 4 hours to copy a Blu-ray movie.
If you choose the H.264 format, it takes 10 hours, but you will get excellent video.
And if you choose the H.264 format with the acceleration function of HST™, it takes 3~4 hours.

2.24 If I want to copy a Blu-ray movie, which format should I choose, H.264 or MPEG-2?

It only takes you 4 hours to copy a Blu-ray movie with the MPEG-2 format. The H.264 format takes longer time, but it'll bring you perfect video quality. And if your system supports the acceleration function of HST™, we recommend you to choose the H.264 encoding format.

2.25 Can I set the burn speed?

Yes. You can click [image] on the main interface to open the "Setup" window, and then you can set the burn speed in the "Burn" tab as you need. The default setting is "Maximum".

2.26 How long does it usually take to copy a Blu-ray movie with the movie-only copy mode?

If you choose the movie-only copy mode, the copy time is about one hour.

Purchase and Upgrade FAQ

3.1 Can you help me solve the problems about the usage of Blue-Cloner?

Of course. We'll provide satisfactory service for each of our customers as soon as possible.

Click http://www.blue-cloner.com/contact.html and you could chat with our support team directly. We're willing to help you solve any problem about Blue-Cloner.

3.2 Can you answer any question about Blue-Cloner 24 hours a day?

Of course.
Please submit your question at Ticket System, and our support team is ready to help you at any time you need.

3.3 Can I download the trial version of Blue-Cloner before I buy it? Does the trial version have any limitations?

Yes. You can download the trial version of Blue-Cloner from http://www.blue-cloner.com/download.html. However, the trial version can only make one full Blu-ray copy. If you want to copy more Blu-ray movies, you need to buy a registered version HERE.

3.4 How can I buy this Blu-ray copy software?

Simply click here to buy. Within an hour after the payment is received, a confirmation Email will be sent to you. This Email will contain the registration code you use to register.

3.5 What is the upgrade policy of Blue-Cloner?

Pay to upgrade to Blue-Cloner 4 and you'll enjoy one-year free upgrades of its future versions.
The major upgrade of Blue-Cloner is based on an annual. The new customers purchasing Blue-Cloner will get one-year free upgrade service. If you purchased Blue-Cloner within one year, you can upgrade to Blue-Cloner 4 for free. If it exceeds one year, you should pay for the next year's upgrade service. During this year, you will get one major version upgrade and several minor upgrades. If you do not want to upgrade, you can still use the original version without time limit.

3.6 How to order the CD version of Blue-Cloner?

You can order the CD version of Blue-Cloner from http://www.regnow.com/softsell/nph-softsell.cgi?item=8959-5.
Please select the option "Add a Backup CD of your Order for $11.95 USD" when placing an order. Usually, you will receive the CD version within 10-15 days. After placing an order, we will send you an order confirmation Email within 1 hour. The confirmation notice will contain the registration code that you need to register.

Register FAQ

4.1 How to register Blue-Cloner?

You will receive a confirmation Email containing your registration code after the payment. Enter your registration code and Email address as the following to register:

1. Run Blue-Cloner.

2. The "Register" window will appear. Enter your registration code and Email address and click on the "Register" button.

3. If the registration succeeds, the buttons "Register" and "Buy" will disappear from the main interface.

If Blue-Cloner can not be registered this way, please click here to register with the manual key.

4.2 What can I do if I lose my registration information?

If you lose your registration code, please click HERE and we'll help you to retrieve it.


System Requirements

Minimum configuration:

• Pentium-IV 1.0 GHz
• 512MB of RAM
• 50GB free hard disk space (NTFS partition)
• Windows XP
• A Blu-ray disc drive

Recommended configuration:

• Intel Core2 1.86GHz or a faster processor
• 2048MB of RAM
• 50GB free hard disk space (NTFS partition)
• A Blu-ray burner
• Windows Vista, 7
• A Blu-ray disc drive
• An NVIDIA video card or an ATI video card

The information is also available HERE.


Related Products
(For more information, please visit www.opencloner.com)

DVD-Cloner

DVD-Cloner 2013 takes a commanding leadership among the DVD copy software peers with its powerful functions and well-deserved reputation all over the world.

DVD-Cloner 2013's Key features:

  • Perfect 1:1 DVD Copy
  • Customized Copy
  • Supports Blu-ray movies.
  • UMT™ - Copies latest DVD movies.
  • Get DVD-Cloner 32-bit and 64-bit simultaneously with only $59.99!

More Info

DVD-Cloner Platinum

DVD-Cloner Platinum is powerful DVD copy/conversion/burn software. It has all the features of DVD-Cloner plus the ability to convert all your DVD movies to iPod Nano, Classic and Touch.

DVD-Cloner Platinum's Key features:

  • Perfect 1:1 DVD Copy
  • Customized DVD copy
  • Directly transports DVD files from PC to iPod without iTunes!
  • Supports the conversion of latest DVD movies.

More Info

DVD-Cloner for Mac

DVD-Cloner for Mac 3 is the up-to-the-minute generation of the top DVD copy software for Mac worldwide. It enables you to copy/clone/burn DVD movies on Mac with lossless quality.

DVD-Cloner for Mac 3's Key features:

  • Perfect 1:1 DVD copy for Mac.
  • OET™ - copy latest DVD movies.
  • Various customized copy modes.
  • Much higher copy speed.

More Info

iPod-Cloner

iPod-Cloner is a one-click solution to convert all kinds of DVD to iPod compatible formats. Its built-in iPod Files Manager enables you to transport all files, including music, video, movies and TV shows directly from PC to iPod.

iPod-Cloner's Key features:

  • Directly transports DVD files from PC to iPod without iTunes!
  • Supports the conversion of latest DVD movies.
  • Supports iPod Nano and Classic.
  • Faster and easier to use (up to 400%)

More Info

Open DVD ripper

Open DVD ripper 3 is very smart DVD ripping software to rip DVD movies with a variety of functions and incomparable quality. This magical DVD ripping tool enables you to rip DVD movies to various video and audio formats.

Open DVD ripper 3's Key features:

  • Rips DVD to almost all video and audio formats.
  • Converts 2D movies to 3D format.
  • Super high speed and perfect conversion quality.
  • Brand-new Express and Expert interfaces.

More Info

Open DVD Ripper for Mac

Open DVD Ripper for Mac is a powerful DVD ripping tool for Mac OS which can realize nearly all the functions of Open DVD ripper on Mac OS with its intuitive interface and high ripping speed.

Open DVD Ripper for Mac's Key features:

  • Rips DVD to various video & audio formats on Mac OS.
  • Supports most popular multimedia devices.
  • Enjoy customized conversion.
  • High ripping speed and excellent quality.

More Info

Stream-Cloner

Stream-Cloner is an all-in-one leading stream downloader with powerful functions and high speed. It enables you to download online movies, TV shows, flash and capture streaming video/audio whenever you want from the Internet.

Stream-Cloner's Key features:

  • Downloads online movies.
  • Captures anything playing on your PC.
  • Converts the finished files to various formats.
  • Playback of the downloaded and captured video files directly.

More Info

Blu-ray to DVD Pro

Blu-ray to DVD II Pro is perfect Blu-ray converting software which enables you to copy Blu-ray movies to DVD or AVCHD with only one click. Its innovative HST™ Technology will make the Blu-ray to AVCHD conversion extremely fast, 500% faster than before.

Blu-ray to DVD II Pro's Key features:

  • Copy Blu-ray to DVD(s)
  • Copy Blu-ray to AVCHD
  • Perfect 1:1 copy
  • High burn speed

More Info

Open Blu-ray ripper

Open Blu-ray ripper 2 is an all-in-one Blu-ray ripping tool with powerful functions. It can rip Blu-ray movies to popular audio and video formats for you freely watching on various devices. The brand-new Express and Expert interfaces are designed to meet new and professional users' different needs.

Open Blu-ray ripper 2's Key features:

  • Supports multiple video and audio output formats.
  • Converts 2D movies to 3D format with perfect quality.
  • Decrypts Blu-ray discs without any third party plug-in.
  • Brand-new Express and Expert interfaces.

More Info

Blu-ray to HDD

Blu-ray to HDD is powerful Blu-ray ripping software with the ability to convert Blu-ray movies to MKV or TS files. Now you can enjoy any Blu-ray movie on the PC with software players (like KMplayer, Mplayer and PowerDVD), or on the TV with an HDD player (MVIX, TVIX).

Blu-ray to HDD's Key features:

  • Converts Blu-ray to MKV or TS files.
  • Movie-only copy.
  • Rips with high definition and highest rate.
  • High conversion speed.

More Info

Open MovieBox

Open MovieBox is a free smart tool to collect, keep and share your favorite movies. It enables you to get latest and popular movies from the Internet, as well as searching for the movies from the Internet as you like.

Open MovieBox's Key features:

  • Gets latest and popular DVD/Blu-ray movies from the Internet.
  • Searches for the movies from the Internet.
  • Shares movies on the PC with others through iPad 1 or iPad 2.
  • Plays back the video files in the movie database directly.
  • The plug-ins help you collect video files from the discs/Internet.

More Info

Game-Cloner

Game-Cloner 2 is the smart game copy software to copy PS3 games, PS2 games, Xbox 360 games, Wii games and PC games. Besides the game disc copy, it can also make ISO files and copy the ISO file from the hard disk to a blank disc.

Game-Cloner 2's Key features:

  • Creates ISO files from the original game disc.
  • Copies the ISO file from the hard disk to a blank disc.
  • Supports for various game copy.
  • Burns a game directory from the hard disk to a BD-R or DVD-R.

More Info